Media Remote for Kodi - Task #391

Get a chip to work with
2023-01-17 22:06 - Fredrick Amnehagen

Status: Closed Start date: 2023-01-17
Priority: Normal Due date:

Assignee: Fredrick Amnehagen % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 2022 Spent time: 0:00 hour
Description

This loks really promising for home automation and this remote. A good platform to work with.

https://twitter.com/sipeedio

History

#1 - 2023-01-17 22:08 - Fredrick Amnehagen

Out of stock, after 1 day: Sipeed MOS Dock tinyML RISC-V BL616 wireless Wifi6 Module development board
Will return in the middle of feb.

#2 - 2023-01-17 22:09 - Fredrick Amnehagen
- % Done changed from 0 to 10

#3 - 2023-03-29 18:05 - Fredrick Amnehagen

rela fér maskiner

o https://www.kjell.com/se/produkter/el-verktyg/elektronik/elektromekanik/relaer/1-poligt-dil-rela-5-v-dc-05-a-30-v-p36110

mcu

e https://www.seeedstudio.com/Seeed-XIAO-BLE-Sense-nRF52840-p-5253.html
e hitps://www.seeedstudio.com/XIAO-Series-7-Pin-Male-Header-5-pcs-p-5460.html

boot converter
SEAFRONT 10Pcs Boost Converter Wall Hangers, DC DC 0.9-5V to 5V StepUp Converter Module Voltage Regulator, T64 Adjustable Power Supply
Module Conductor Plate

e https://www.amazon.se/-/en/gp/product/B07PVBCZ8T/ref=0x_sc_act_title3?smid=ASHKSK3TO806GX&psc=1

#4 - 2023-03-29 21:06 - Fredrick Amnehagen

* seeedstudio charges VAT, | sent them an email about not being able to give them my VAT number.

#5 - 2023-04-19 19:29 - Fredrick Amnehagen

¢ 3 chips ordered and recieved.
e Had issues getting the hello world to work, it's all in the wiki.
e Documented the process up until now.

#6 - 2023-04-19 19:29 - Fredrick Amnehagen
- Status changed from To do to Closed

#7 - 2023-04-19 19:29 - Fredrick Amnehagen
- % Done changed from 10 to 100
